package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class OrderStatisDto {
    private Integer organId;
    private String organName;
    private Integer estimatedNums = 0;
    private Integer nums = 0;
    private Integer times = 0;
    private BigDecimal scale = BigDecimal.ZERO;
    private BigDecimal money = BigDecimal.ZERO;
    @ApiModelProperty(value = "目标金额", required = true)
    private BigDecimal maxAmount = BigDecimal.ZERO;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public Integer getNums() {
        return nums;
    }

    public void setNums(Integer nums) {
        this.nums = nums;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }

    public Integer getEstimatedNums() {
        return estimatedNums;
    }

    public void setEstimatedNums(Integer estimatedNums) {
        this.estimatedNums = estimatedNums;
    }

    public BigDecimal getScale() {
        return scale;
    }

    public void setScale(BigDecimal scale) {
        this.scale = scale;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }

    public BigDecimal getMaxAmount() {
        return maxAmount;
    }

    public void setMaxAmount(BigDecimal maxAmount) {
        this.maxAmount = maxAmount;
    }
}
